Support

Compatibilité des appareils Android pour live.ly

Pour faire une transmission en direct sur live.ly, votre appareil doit répondre à toutes les exigences ci-dessous:

1. Android version 4.3 ou supérieure
2. CPU Dual-core 800 MHz ou supérieure
3. 384 RAM ou plus

Pour l'instant, si votre appareil ne répond pas à l'une de ces exigences, vous ne pourrez pas commencer une transmission en direct sur live.ly.

Vous avez d’autres questions ? Envoyer une demande